Bug 56140 - kernel-2.4.9-12 install errormessage
Summary: kernel-2.4.9-12 install errormessage
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 08:09 UTC by Karl-Olov Serrander
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 07:28:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl-Olov Serrander 2001-11-13 08:09:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-3 i686)

Description of problem:
I install via kickstart, having merged the 2 distributiondisks and added
updates. In my /tmp/install.log i get:
  Installing kernel.
  awk: cmd. line:2: fatal: cannot open file '/etc/fstab' for reading ( No
such file or directory)
The system seems to work OK.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Reinstall the system.
2.
3.
	

Additional info:

Comment 1 Karl-Olov Serrander 2004-05-06 07:28:40 UTC
Can no longer reproduce this.


Note You need to log in before you can comment on or make changes to this bug.